h1 {
    color:red;
}

h2 {
    color: #8d918e;
    text-decoration: underline;
}

h2 ~ h2 {
    filter: brightness(75%);
}

h2 ~ h2 ~ h2 {
    filter: brightness(50%)
}

h2 ~ h2 ~ h2 ~ h2{
    filter: brightness(25%);
}

p {
    font-style: italic;
}


.Benicio {
    color:rgb(187, 187, 187);
    background-color: green;
}

.Denis {
    color: blue;
    background-color: aqua;
}

.Rade {
    color:crimson;
    background-color: greenyellow;
}

.Vinnie {
    color:greenyellow;
    background-color: crimson;
}

ol, ul {
    list-style: upper-roman;
}

a{
    color: green;
    text-transform: uppercase;
    text-decoration-line: none;
}